Subject: [os2genau_digest] No. 1600
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 4 Feb 2008 00:00:53 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 03 February 2008
 Number  1600
**************************************************

Subjects for today
 
1  Re:  Intermittent problem : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  Intermittent problem : Nicholas Lysaght" <nicholasrf at gmail dot com>
3  Re:  Intermittent problem : Alan Duval <amoht at westnet dot com dot au>
4   Copyshop   & Faxworks : Alan Duval <amoht at westnet dot com dot au>
5  Re:  Copyshop   & Faxworks : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
6  Re:  Copyshop   & Faxworks : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 03 Feb 2008 11:15:31 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Intermittent problem

John Angelico wrote:
> On Sat, 02 Feb 2008 20:51:44 +1030, Paul Smedley wrote:
>
>   
>> Hi Ed,
>>
>> Ed Durrant wrote:
>>     
>>> I just replaced my cheap $150 (4 years ago) UPS with a $79 one from eBay 
>>> - I then bought another for my wife's system. They've kicked in 
>>> perfectly three times in the last two months when the power has gone out 
>>> on the Penninsula (Central Coast NSW). These are Chinese built "CABAC" 
>>> 650DV2 units and power without issue my AMD X2 system, laptop, LCD 
>>> monitor (and CRT before it), VOIP ATA, WiFi access point, network 
>>> switch, ADSL 2+ modem and probably a couple of other devices I have 
>>> forgotten. The rule is however, NEVER connect a printer to the UPS, 
>>> (especially a laser printer), the surge they pull when starting up can 
>>> cause the UPS permanent damage.
>>>       
>> Got any more details on these - the only ones I could see on ebay were 
>> $129....
>>
>> Cheers,
>>
>> Paul.
>>     
>
>
> Uh, Ed.
>
> You might like to check their capabilities after three successful uses.
>
> UPSs have a limited capacity to work - absorb spikes, supply power as
> designed - as their electronics eventually tire out.
>
> At work we had one heavy duty UPS for the server which conked out after
> coping with 3 storms. The server went down during our fourth storm (before
> Christmas). It had been in service for some years, but be warned, they do
> eventually fail to do their job.
>
> It's better to learn that *before* you need to rely on them. :-) 
>
>
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or 
> talldad at kepl dot com dot au
> ___________________

>  

>
>   
I suspect test number 4 is about to hit them - we have a heavy storm 
coming through here at the moment.

The Windows-only monitoring software on my wifes UPS reports everything 
working as normal. So at the moment I think they're OK - if not they are 
still under warrenty.

If you had a commercial grade UPS fail after only 3 storms - I'd be 
changing manufacturer. At work, for small computer rooms, we always use 
APC (American Power Conversion) ones and they seem very reliable. The 
server ones are a little more expensive that competing models from other 
manufacturers but is the cost saving worth it if the UPS doesn't kick in 
? In our large data centres we have custom built UPS systems - multiple 
- to allow for possible failure of two systems and have the complete DC 
continue running, with enormous (again redundant) diesel generators that 
start up within less than two minutes of a power outage - real heavy 
duty power on redundant power circuits to all servers - mind you we are 
talking about thousands of servers, and rooms of equipment and 
batteries, so the requirement is some what more critical than in a small 
computer room (where we would use an APC UPS in each rack).

Not advertising here - simply experience (so far) has shown the large 
server APC UPSes are reliable - I'm not so sure about their small home 
models - they look a little "cheap and cheerie" but I haven't used those 
so I should not comment.

APC used to supply OS/2 monitoring applications and support and in fact 
UPS software for some APC devices is included in the eComStation 2.0 RC4 
image.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 3 Feb 2008 10:32:22 +0900
From:  "Nicholas Lysaght" <nicholasrf at gmail dot com>
Subject:  Re:  Intermittent problem

Hi Ed and All.

On Feb 3, 2008 9:15 AM, Ed Durrant <edurrant at durrant dot mine dot nu> wrote:

> John Angelico wrote:
> > On Sat, 02 Feb 2008 20:51:44 +1030, Paul Smedley wrote:
> >
> >
> >> Hi Ed,
> >>
> >> Ed Durrant wrote:
> >>
> >>> I just replaced my cheap $150 (4 years ago) UPS with a $79 one from
> eBay
> >>> - I then bought another for my wife's system. They've kicked in
> >>> perfectly three times in the last two months when the power has gone
> out
> >>> on the Penninsula (Central Coast NSW). These are Chinese built "CABAC"
> >>> 650DV2 units and power without issue my AMD X2 system, laptop, LCD
> >>> monitor (and CRT before it), VOIP ATA, WiFi access point, network
> >>> switch, ADSL 2+ modem and probably a couple of other devices I have
> >>> forgotten. The rule is however, NEVER connect a printer to the UPS,
> >>> (especially a laser printer), the surge they pull when starting up can
> >>> cause the UPS permanent damage.
> >>>
> >> Got any more details on these - the only ones I could see on ebay were
> >> $129....
> >>
> >> Cheers,
> >>
> >> Paul.
> >>
> >
> >
> > Uh, Ed.
> >
> > You might like to check their capabilities after three successful uses.
> >
> > UPSs have a limited capacity to work - absorb spikes, supply power as
> > designed - as their electronics eventually tire out.
> >
> > At work we had one heavy duty UPS for the server which conked out after
> > coping with 3 storms. The server went down during our fourth storm
> (before
> > Christmas). It had been in service for some years, but be warned, they
> do
> > eventually fail to do their job.
> >
> > It's better to learn that *before* you need to rely on them. :-)
> >
> >
> > Best regards
> > John Angelico
> > OS/2 SIG
> > os2 at melbpc dot org dot au or
> > talldad at kepl dot com dot au
> > ___________________
> >

> >  
> 
> >
> >
> I suspect test number 4 is about to hit them - we have a heavy storm
> coming through here at the moment.
>
> The Windows-only monitoring software on my wifes UPS reports everything
> working as normal. So at the moment I think they're OK - if not they are
> still under warrenty.
>
> If you had a commercial grade UPS fail after only 3 storms - I'd be
> changing manufacturer. At work, for small computer rooms, we always use
> APC (American Power Conversion) ones and they seem very reliable. The
> server ones are a little more expensive that competing models from other
> manufacturers but is the cost saving worth it if the UPS doesn't kick in
> ? In our large data centres we have custom built UPS systems - multiple
> - to allow for possible failure of two systems and have the complete DC
> continue running, with enormous (again redundant) diesel generators that
> start up within less than two minutes of a power outage - real heavy
> duty power on redundant power circuits to all servers - mind you we are
> talking about thousands of servers, and rooms of equipment and
> batteries, so the requirement is some what more critical than in a small
> computer room (where we would use an APC UPS in each rack).
>
> Not advertising here - simply experience (so far) has shown the large
> server APC UPSes are reliable - I'm not so sure about their small home
> models - they look a little "cheap and cheerie" but I haven't used those
> so I should not comment.
>
> APC used to supply OS/2 monitoring applications and support and in fact
> UPS software for some APC devices is included in the eComStation 2.0 RC4
> image.
>
> Cheers/2
>
> Ed.

We.ve been under the ubiquitous spell of Western Power. At 0315 Friday week
ago, I heard the Opti UPS power surge go off. Even after disconnecting
completely and placing it down at the back of our backyard, it screamed it's
head off for 2 days, upsetting our galah and the local birds and my wife.
:-) Oh, and we had another blackout on the same day, with no protection.
Luckily all that did was to fire up the 300PL. No damage.

Doug came to the rescue. This is what he wrote:

---------------------------

I would see if you can get an APC Back UPS CS, or Back UPS ES. They
have a USB connection, and there is a program, that works with them,
using the USBECD driver (at HOBBES):

http://apcusbm.narod.ru/Inst_BkUPSMon006b.wpi

http://hobbes.nmsu.edu/pub/os2/system/drivers/misc/usbecd10.zip

--------------------------

Fortunately, Austin are replacing my Opti UPS. I believe they can
still be got in Sydney, and it does have "IBM OS2" (sic) (direct
quote) drivers for it. You have to edit the files, and generally paly
around before they work.

However, Harris Tecnology (new in Perth.....well, new to me) have them
and also can get a patch cord that changes an Aussie 3 angled pin to a
Kettle Cord outlet, suitable to be plugged into an UPS. Good for some
old scanners I know <LOL>...especially on the Surge Protoection only.
If the OptiUPS doesn't get replaced, that's where I'll go.

Hope this helps someone.

Regards

NICK

>

>  

>

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 03 Feb 2008 19:28:47 +0000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Intermittent problem

Robert Traynor (BobT) wrote:

>
>
>  
>
>>I have taken the new HD out of the removable cradle and connected 
>>directly.  At present I am using my new eCs installation so will see 
>>whether the problem recurs.
>>    
>>
>
>Good starting point.  Always simplify a system when problem solving.!
>
>
>  
>
>>The local PC repair man says people get a lot of problems in the 
>>Peninsula area due to fluctuations in the electricity supply.
>>    
>>
>
>Bingo.!  UPS needed. Urgently.!
>
>
>Damn, where are my UPS Company shares...!  :-)  :-)  :-)
>
Hi Bob,

I think that removable cradle was the problem as  my system is now 
functioning normally. I hope it continues to do so. I was a little 
worried this am when  the speakers gave two short sounds when I used my 
scanner as  that usually heralded a sudden shutdown previously.  Anyhow 
a shutdown didn't occur and I have been using eCs a lot since.

My problem now will be how I can use WINXP and Linspire as they are on 
HD's in other cradles. Seems like the constant changing of the HD's  
must cause a  poor connection as the setup had been working well for a 
long time.

You said that the keyboard and  the USB devices both  use a 5v power 
supply. Does the DVD player also use  5v?  I ask this as  my problems 
were  accentuated when I tried to image my system to a DVD using DFSee 
and RSJ and the system locked up and then shutdown.

Many thanks for your help,

Regards,

Alan
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 03 Feb 2008 19:52:30 +0000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Copyshop   & Faxworks

Hi,

Since installing  eCs afresh on to a new HD, I  can't get  Copyshop  to 
work. I reinstalled it but after booting again and trying to copy  via 
my HP4P scanner  an error message came up saying:
Scanner problem
Open failed: return Code=20

On checking  the bootup text I noted that SCANHP1.SYS couldn't be found 
and wasn't loaded. However the file is in the right place (in 
C:\os2\boot) and the entries in config.sys all point to D:\copyshop 
where copyshop was installed, so I am mystified. I have TAME2 installed 
and can scan with it but have not been able to find out how to get it to 
scan to Faxworks as nothing happens when I select the FX print printer  
and do a scan to it.
Copyshop was working well  with eCs  on my previuous HD and would 
immediately open faxworks.

I think Voytek may be the one to advise me how to fox this as I know he 
uses Copyshop a lot.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 03 Feb 2008 10:00:24 +0100
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Copyshop   & Faxworks

Alan Duval ha scritto:
> Hi,
>
> Since installing  eCs afresh on to a new HD, I  can't get  Copyshop  
> to work. I reinstalled it but after booting again and trying to copy  
> via my HP4P scanner  an error message came up saying:
> Scanner problem
> Open failed: return Code=20
>
> On checking  the bootup text I noted that SCANHP1.SYS couldn't be 
> found and wasn't loaded. However the file is in the right place (in 
> C:\os2\boot) and the entries in config.sys all point to D:\copyshop 
And what about scanos2.sys? IIRC it has to reside in \os2\boot too, with 
a full path entry in the config.sys.

DEVICE=E:\OS2\BOOT\SCANOS2.SYS /N

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sun, 03 Feb 2008 22:22:57 +0000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Copyshop   & Faxworks

Kris Steenhaut wrote:

> Alan Duval ha scritto:
>
>> Hi,
>>
>> Since installing  eCs afresh on to a new HD, I  can't get  Copyshop  
>> to work. I reinstalled it but after booting again and trying to copy  
>> via my HP4P scanner  an error message came up saying:
>> Scanner problem
>> Open failed: return Code=20
>>
>> On checking  the bootup text I noted that SCANHP1.SYS couldn't be 
>> found and wasn't loaded. However the file is in the right place (in 
>> C:\os2\boot) and the entries in config.sys all point to D:\copyshop 
>
> And what about scanos2.sys? IIRC it has to reside in \os2\boot too, 
> with a full path entry in the config.sys.
>
> DEVICE=E:\OS2\BOOT\SCANOS2.SYS /N
>
Thanks Kris. That line wasn't in Config.sys  so I typed it in and 
Copyshop now works. I don't know why the installation didn't put it in 
since it put the other in and I've never had that problem before..
Also found how to fax from TAME2. Wheras Copyshop automatically opens 
FAXWORKS when it finishes scanning for a fax, TAME2 doesn't so it has to 
be opened.

Question:  If I copy my fax files  from my previous HD  to FAXWORKS in 
this  installation will they be recognized?

Regards,

Alan Duval
----------------------------------------------------------------------------------